diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPrice.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPrice.java
index 5ff92aa7815e22..272b9d34a55e8a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPrice.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPrice.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceCalculation.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceCalculation.java
index 00bbd90bff0f47..fbba5580db9d37 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceCalculation.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceCalculation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceCalculationFactory.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceCalculationFactory.java
index d58a0d6d000403..a5e63b38659513 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceCalculationFactory.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceCalculationFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceImpl.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceImpl.java
index 4a9f0baa5f109e..b2306f9a7b5398 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceImpl.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceOrderPriceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommercePriceCalculationRegistry.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommercePriceCalculationRegistry.java
index 936729b271f2a8..89c4c0d5cf7c02 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommercePriceCalculationRegistry.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommercePriceCalculationRegistry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductOptionValueRelativePriceRequest.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductOptionValueRelativePriceRequest.java
index a232d032226d5f..a0dcc19393ef77 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductOptionValueRelativePriceRequest.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductOptionValueRelativePriceRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPrice.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPrice.java
index dc863214efce6e..e4553ea8dcc41a 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPrice.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPrice.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceCalculation.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceCalculation.java
index 6c8a0c675e09b1..6c0b86cfe6d5c6 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceCalculation.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceCalculation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceCalculationFactory.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceCalculationFactory.java
index fb331534fb4993..202cc98562b7dd 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceCalculationFactory.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceCalculationFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceImpl.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceImpl.java
index 71050002968ec0..013735de874281 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceImpl.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceRequest.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceRequest.java
index 9fda184a347877..d369bb1edaa4de 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceRequest.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/price/CommerceProductPriceRequest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/NegatableMultiValueFacet.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/NegatableMultiValueFacet.java
index be582513d17acc..8829f0654d5287 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/NegatableMultiValueFacet.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/NegatableMultiValueFacet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.search.facet;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/NegatableSimpleFacet.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/NegatableSimpleFacet.java
index 9af8d26594d1cb..7240265e267389 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/NegatableSimpleFacet.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/NegatableSimpleFacet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.search.facet;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/SerializableFacet.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/SerializableFacet.java
index 0f339f60f4d113..396963d44b7665 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/SerializableFacet.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/SerializableFacet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.search.facet;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/SerializableMultiValueFacet.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/SerializableMultiValueFacet.java
index 6c514a01eb3b7f..da5889e6f7768d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/SerializableMultiValueFacet.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/search/facet/SerializableMultiValueFacet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.search.facet;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalService.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalService.java
index 0156baef2d817c..5abcb4294bca7d 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalService.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalServiceUtil.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalServiceUtil.java
index f37c5a34587fcf..c389f17950962c 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalServiceWrapper.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalServiceWrapper.java
index 8eb0c8b098f7ab..5bbdfabc9f1cae 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
diff --git a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateService.java b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateService.java
index 864de01b00ac16..faa2d23b50ebad 100644
--- a/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateService.java
+++ b/modules/apps/commerce/commerce-api/src/main/java/com/liferay/commerce/service/CPDAvailabilityEstimateService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service;
